Bug 72108 - [PATCH] mail/ftrack: add USE_GCC=2.95 and unbreak
[PATCH] mail/ftrack: add USE_GCC=2.95 and unbreak
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Yen-Ming Lee
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-26 19:10 UTC by Yen-Ming Lee
Modified: 2004-10-02 03:22 UTC (History)
0 users

See Also:


Attachments
ftrack-3.01_2.patch (1.73 KB, patch)
2004-09-26 19:10 UTC, Yen-Ming Lee
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yen-Ming Lee freebsd_committer 2004-09-26 19:10:18 UTC
- add USE_GCC=2.95 and unbreak this port
- utilize PORTDOCS

Generated with FreeBSD Port Tools 0.63
Comment 1 Yen-Ming Lee freebsd_committer 2004-09-27 02:19:37 UTC
Responsible Changed
From-To: freebsd-ports-bugs->leeym

I will take care of this PR.
Comment 2 Yen-Ming Lee freebsd_committer 2004-10-02 03:22:23 UTC
State Changed
From-To: open->closed

Committed, thanks.